<?xml version="1.0" encoding="utf-8"?>
<!--File Name: Card Table EMR Card Descritption-->
<!--history:-->
<!--V1.0.1: XiLuofei@Sumavision 2012/12/29-->
<!--::a) created-->
<!--V1.0.2: XiLuofei@vector 2013/02/01-->
<!--::a)change card's order as index-->
<!--::b)add C201AS/C508T-->
<!--V1.0.3: XiLuofei@sumavision 2013/02/22-->
<!--::a)add all cards which inluded in boot.cfg-->
<!--V1.0.4: XiLuofei@sumavision 2013/02/28-->
<!--::a)add 118-->
<emrCardTable>
	<tableVersion>1.0.3</tableVersion>
	<cardDes>
		<idx1>
			<id>1</id>
			<type>C350</type>
			<name_EN>ASI 5 In Card</name_EN>
			<name_VECTOR>ASI IN</name_VECTOR>
		</idx1>
		<idx2>
			<id>2</id>
			<type>C304</type>
			<name_EN>ASI 4 Out Card</name_EN>
			<name_VECTOR>ASI O</name_VECTOR>
		</idx2>
		<idx6>
			<id>6</id>
			<type>C707</type>
			<name_EN>StatMux4 Card</name_EN>
			<name_VECTOR>MUX ST</name_VECTOR>
		</idx6>
		<idx12>
			<id>12</id>
			<type>C101D</type>
			<name_EN>SDI ENC Card</name_EN>
			<name_VECTOR>M2SDEN</name_VECTOR>
		</idx12>
		<idx27>
			<id>27</id>
			<type>C516CI</type>
			<name_EN>ABS-S Demod Card</name_EN>
			<name_VECTOR>ABS IN</name_VECTOR>
		</idx27>
		<idx28>
			<id>28</id>
			<type>C101D</type>
			<name_EN>SDI ENC Card</name_EN>
			<name_VECTOR>M2SDEN</name_VECTOR>
		</idx28>
		<idx44>
			<id>44</id>
			<type>C101D</type>
			<name_EN>SDI ENC Card</name_EN>
			<name_VECTOR>M2SDEN</name_VECTOR>
		</idx44>
		<idx51>
			<id>51</id>
			<type>C416</type>
			<name_EN>DS3 Card</name_EN>
			<name_VECTOR>DS32I3O</name_VECTOR>
		</idx51>
		<idx54>
			<id>54</id>
			<type>C109H</type>
			<name_EN>AVC HD ENC Card</name_EN>
			<name_VECTOR>AVC HD</name_VECTOR>
		</idx54>
		<idx57>
			<id>57</id>
			<type>C350</type>
			<name_EN>ASI 5 In Card</name_EN>
			<name_VECTOR>ASI IN</name_VECTOR>
		</idx57>
		<idx58>
			<id>58</id>
			<type>C304</type>
			<name_EN>ASI 4 Out Card</name_EN>
			<name_VECTOR>ASI O</name_VECTOR>
		</idx58>
		<idx60>
			<id>60</id>
			<type>C101D</type>
			<name_EN>SDI ENC Card</name_EN>
			<name_VECTOR>M2SDEN</name_VECTOR>
		</idx60>
		<idx62>
			<id>62</id>
			<type>C109</type>
			<name_EN>AVC SD ENC Card</name_EN>
			<name_VECTOR>AVC SD</name_VECTOR>
		</idx62>
		<idx66>
			<id>66</id>
			<type>C101H</type>
			<name_EN>MPEG2 HDENC Card</name_EN>
			<name_VECTOR>M2HADE</name_VECTOR>
		</idx66>
		<idx69>
			<id>69</id>
			<type>C418</type>
			<name_EN>DS3 In4 Card</name_EN>
			<name_VECTOR>DS3 IN</name_VECTOR>
		</idx69>
		<idx73>
			<id>73</id>
			<type>C515CI</type>
			<name_EN>DVB-S2 Demod Card</name_EN>
			<name_VECTOR>QPSK2I</name_VECTOR>
		</idx73>
		<idx74>
			<id>74</id>
			<type>C109T</type>
			<name_EN>AVC TRC CARD</name_EN>
			<name_VECTOR>M2TM4H</name_VECTOR>
		</idx74>
		<idx78>
			<id>78</id>
			<type>C201DH</type>
			<name_EN>HD-DDEC CARD</name_EN>
			<name_VECTOR>HDDEC</name_VECTOR>
		</idx78>
		<idx78>
			<id>78</id>
			<type>C201DH</type>
			<name_EN>HD-DDEC CARD</name_EN>
			<name_VECTOR>HDDEC</name_VECTOR>
		</idx78>
		<idx79>
			<id>79</id>
			<type>C109D</type>
			<name_EN>HDENC Digital Card</name_EN>
			<name_VECTOR>AVC ENC</name_VECTOR>
		</idx79>
		<idx81>
			<id>81</id>
			<type>C202DH</type>
			<name_EN>HD-DDEN Card</name_EN>
			<name_VECTOR>M4HDE</name_VECTOR>
		</idx81>
		<idx82>
			<id>82</id>
			<type>C201AS</type>
			<name_EN>SD ADEC Card</name_EN>
			<name_VECTOR>ASDE</name_VECTOR>
		</idx82>
		<idx83>
			<id>83</id>
			<type>C101AS</type>
			<name_EN>Analog Encoder Card</name_EN>
			<name_VECTOR>M2SAEN</name_VECTOR>
		</idx83>
		<idx84>
			<id>84</id>
			<type>C110</type>
			<name_EN>ENC TRC CARD</name_EN>
			<name_VECTOR>M2TM4S</name_VECTOR>
		</idx84>
		<idx85>
			<id>85</id>
			<type>C653</type>
			<name_EN>Dual-Gbe Card</name_EN>
			<name_VECTOR>D-GBE</name_VECTOR>
		</idx85>
		<idx86>
			<id>86</id>
			<type>C510CI</type>
			<name_EN>Descramble Card</name_EN>
			<name_VECTOR>DSC2CI</name_VECTOR>
		</idx86>
		<idx87>
			<id>87</id>
			<type>C130</type>
			<name_EN>HD ENC Card</name_EN>
			<name_VECTOR>HDENC</name_VECTOR>
		</idx87>
		<idx89>
			<id>89</id>
			<type>C204</type>
			<name_EN>HD-422 DEC Card</name_EN>
			<name_VECTOR>DEC422</name_VECTOR>
		</idx89>
		<idx92>
			<id>92</id>
			<type>C545</type>
			<name_EN>4-Ch.DVB-S2 Demod card</name_EN>
			<name_VECTOR>QPSK4I</name_VECTOR>
		</idx92>
		<idx93>
			<id>93</id>
			<type>C508</type>
			<name_EN>6-Ch.QAM card</name_EN>
			<name_VECTOR>QAM O</name_VECTOR>
		</idx93>
		<idx94>
			<id>94</id>
			<type>C510CI</type>
			<name_EN>Descramble Card</name_EN>
			<name_VECTOR>DSC2CI</name_VECTOR>
		</idx94>
		<idx96>
			<id>96</id>
			<type>C130D</type>
			<name_EN>MPEG2 HD Digital ENC Card</name_EN>
			<name_VECTOR>M2ENC</name_VECTOR>
		</idx96>
		<idx98>
			<id>98</id>
			<type>C150</type>
			<name_EN>AVC HD ENC Card</name_EN>
			<name_VECTOR>EN420</name_VECTOR>
		</idx98>
		<idx99>
			<id>99</id>
			<type>C355</type>
			<name_EN>ASI 5InOut Card</name_EN>
			<name_VECTOR>ASI IO</name_VECTOR>
		</idx99>
		<idx101>
			<id>101</id>
			<type>C150S</type>
			<name_EN>AVC Super ENC Card</name_EN>
			<name_VECTOR>EN422</name_VECTOR>
		</idx101>
		<idx102>
			<id>102</id>
			<type>C1503D</type>
			<name_EN>AVC 3D ENC Card</name_EN>
			<name_VECTOR>AVC 3D</name_VECTOR>
		</idx102>
		<idx103>
			<id>103</id>
			<type>C150L</type>
			<name_EN>AVC Low Delay ENC Card</name_EN>
			<name_VECTOR>AVC LD</name_VECTOR>
		</idx103>
		<idx104>
			<id>104</id>
			<type>C451E</type>
			<name_EN>GBE MULTI Card</name_EN>
			<name_VECTOR>GBE M</name_VECTOR>
		</idx104>
		<idx105>
			<id>105</id>
			<type>C523CI</type>
			<name_EN>DVB-C Demod card</name_EN>
			<name_VECTOR>QAM IN</name_VECTOR>
		</idx105>
		<idx108>
			<id>108</id>
			<type>C508T</type>
			<name_EN>DVB-T/H4 Modulation Card</name_EN>
			<name_VECTOR>DVBTH4</name_VECTOR>
		</idx108>
		<idx110>
			<id>110</id>
			<type>C544</type>
			<name_EN>4-Ch.DVB-T2 Demod card</name_EN>
			<name_VECTOR>DVBT2I</name_VECTOR>
		</idx110>
		<idx111>
			<id>111</id>
			<type>C150A</type>
			<name_EN>AVC Analog ENC Card</name_EN>
			<name_VECTOR>AVC A</name_VECTOR>
		</idx111>
		<idx112>
			<id>112</id>
			<type>C150D</type>
			<name_EN>AVC Digital ENC Card</name_EN>
			<name_VECTOR>AVC D</name_VECTOR>
		</idx112>
		<idx113>
			<id>113</id>
			<type>C150T</type>
			<name_EN>AVC TRC Card</name_EN>
			<name_VECTOR>AVC T</name_VECTOR>
		</idx113>
		<idx114>
			<id>114</id>
			<type>C302SI</type>
			<name_EN>EPG Processing Card</name_EN>
			<name_VECTOR>EPG</name_VECTOR>
		</idx114>
		<idx115>
			<id>115</id>
			<type>C507S</type>
			<name_EN>DVB-S/S2 Mod. Card</name_EN>
			<name_VECTOR>DVBS</name_VECTOR>
		</idx115>
		<idx117>
			<id>117</id>
			<type>C220D</type>
			<name_EN>H.264/MPEG-2 Digital Dec Card</name_EN>
			<name_VECTOR>H/M DD</name_VECTOR>
		</idx117>
		<idx118>
			<id>118</id>
			<type>C451E</type>
			<name_EN>GBE MULTI Card</name_EN>
			<name_VECTOR>GBE FEC</name_VECTOR>
		</idx118>
		<idx119>
			<id>119</id>
			<type>C404R</type>
			<name_EN>T2MI Replacer Card</name_EN>
			<name_VECTOR>T2MI R</name_VECTOR>
		</idx119>
		<idx120>
			<id>120</id>
			<type>C404D</type>
			<name_EN>T2MI Demuxer Card</name_EN>
			<name_VECTOR>T2MI D</name_VECTOR>
		</idx120>
		<idx121>
			<id>121</id>
			<type>C131</type>
			<name_EN>ENC TRC Card</name_EN>
			<name_VECTOR>ENC T</name_VECTOR>
		</idx121>
	</cardDes>
</emrCardTable>
